{
  "extends": ["stylelint-config-standard-scss", "stylelint-config-css-modules"],
  "rules": {
    "at-rule-no-unknown": null,
    "scss/at-rule-no-unknown": [
      true,
      {
        "ignoreAtRules": [
          "apply",
          "layer",
          "responsive",
          "screen",
          "tailwind",
          "variants"
        ]
      }
    ],
    "no-descending-specificity": null,
    "selector-class-pattern": null
  }
}
